defmodule Microwaveprop.Repo.Migrations.ChangeBeaconHeightFtToInteger do
  use Ecto.Migration

  def change do
    alter table(:beacons) do
      modify :height_ft, :integer, from: :float
    end
  end
end
